/* ==========================================================================
   Normal devices (tablets, 980px and up)
   ========================================================================== */

@media (min-width: 980px) and (max-width: 1199px) {

	.container { width: 940px;}
	
	/* header */
	.header .logo { width: 400px;}
	.header .slogan { left: 310px;}

	/* eyecatcher */
	.home .eyecatcher, .home .eyecatcher .slides li { height: 350px;}

	/* content */
	.content { width: 600px;}

	/* sidebar */
	.sidebar { width: 290px;}

	/* products-module */
	.products-module .sidebar-column { width: 290px;}

	/* portlets */
	.portlets .item {
		min-height: 320px;
		height: auto;
	}
	.portlets .item .head .go-link {
		position: static;
		display: block;
		text-align: right;
	}

}


/* ==========================================================================
   Small devices (tablets, 768px and up)
   ========================================================================== */

@media (min-width: 768px) and (max-width: 979px) {

	.container { width: 720px;}
	
	/* logo */
	.header .logo { width: 320px;}
	.header .slogan {
		top: 50px;
		left: 230px;
	}

	/* eyecatcher */
	.home .eyecatcher, .home .eyecatcher .slides li { height: 350px;}
	.eyecatcher .slides .caption .title { font-size: 24px;}

	/* pop-up */
	.pop-up {
		position: relative;
		right: 0;
		bottom: 0;

		max-width: 100%;
		margin: 0 15px;
		margin-bottom: 15px;
	}

	/* content */
	.content { 
		float: none;
		width: auto;
		margin-right: 0;
	}

	/* sidebar */
	.sidebar { 
		float: none;
		width: auto;
		padding-top: 1px;
	}

	/* products-module */
	.products-module {
		display: flex;
		flex-direction: column;
	}
	.products-module .sidebar-column {
		order: 2;
		float: none;
		width: auto;
	}
	.products-module .content {
		order: 1;
		margin-left: 0;
	}
	.products-module .gallery {
		float: none;
		width: auto;
		margin: 0;
	}
	.products-module .gallery .image { margin: 20px 10px 0 0;}

}


/* ==========================================================================
   Extra small devices (phones, less than 768px)
   ========================================================================== */

@media (max-width: 767px) {

	.container { width: auto;}

	/* fixed-scroll */	
	.fixed-scroll {	position: static;}

	/* logo */
	.header .logo {
		width: 200px;
		left: -30px;
	}
	.header .language { display: none;}
	.header .search-box {
		float: none;
		width: 160px;
	}
	.header .slogan {
		top: 75px;
		left: 0;
		right: 0;
		font-size: 12px;
		text-align: center;
	}

	/* eyecatcher */
	.eyecatcher, .eyecatcher .slides li { height: 150px;}
	.home .eyecatcher, .home .eyecatcher .slides li { height: 200px;}
	.eyecatcher .slides .caption { display: none;}

	/* navbar */
	.intro { padding: 15px 10px;}
	.home .intro h1 {
		padding-right: 0;
		font-size: 20px;
	}
	.intro .go-link { position: static;}

	/* pop-up */
	.pop-up {
		position: relative;
		right: 0;
		bottom: 0;

		max-width: 100%;
		margin: 0 15px;
		margin-bottom: 15px;
	}

	/* main */
	.main { padding: 0 10px;}
	
	/* content */
	.content { 
		float: none;
		width: auto;
		margin-right: 0;
	}

	/* sidebar */
	.sidebar { 
		float: none;
		width: auto;
		padding-top: 1px;
	}
	
	/* products-module */
	.products-module {
		display: flex;
		flex-direction: column;
	}
	.products-module .sidebar-column {
		order: 2;
		float: none;
		width: auto;
	}
	.products-module .content {
		order: 1;
		margin-left: 0;
	}
	.products-module .gallery {
		float: none;
		width: auto;
		margin: 0;
	}
	.products-module .gallery .image { margin: 20px 10px 0 0;}

	/* footer */
	.footer .address { border-right: 0;}
	.footer .sitelinks { display: none;}
	.footer .agilent-partner { margin: 0;}

	/* contact-form */
	.contact-form td { display: block;}
	.contact-form input[type=text], .contact-form  select, .contact-form  textarea { width: 100%;}
	
}


/* ==========================================================================
   Responive nav
   ========================================================================== */

@media screen and (min-width: 980px) {
	
	.js .nav-collapse { position: relative;}
	.js .nav-collapse.closed { max-height: none;}
	.nav-toggle { display: none;}
	
}
@media screen and (max-width: 979px) { 

	.js .nav-collapse {
		clip: rect(0 0 0 0);
		max-height: 0;
		position: absolute;
		display: block;
		overflow: hidden;
		zoom: 1;
		clear: both;
	}
	.js .nav-collapse.nav-collapse-0.opened {
        max-height: 9999px !important;
    }
	.nav-collapse.opened {
		max-height: 9999px;
	}
	.nav-toggle {
		-webkit-tap-highlight-color: rgba(0,0,0,0);
		-webkit-touch-callout: none;
		-webkit-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		-o-user-select: none;
		user-select: none;
	}
	
	/* nav-toggle */
	.nav-toggle {
		z-index: 100; /* show above logo */
		position: relative;
		display: inline-block;
		color: #ea640c;
		font-size: 16px;
		font-weight: 700;
		line-height: 40px;
		text-transform: uppercase;
		cursor: pointer;
	}
	.nav-toggle:hover { color: #000;}
	
	/* menu */
	.menu {
		float: none;
		padding-right: 0;
	}
	.menu > li {
		position: relative;
		float: none;
		margin-left: 0;
	}
	.menu > li > a {
		height: auto;
		border-bottom: 1px solid rgba(0,0,0,0.1);
	}
	.menu > li > a:hover,
	.menu > li.active > a,
	.menu > li:hover > a {
		border-bottom: 1px solid rgba(0,0,0,0.1);
	}
	.menu > li:last-of-type > a { border-bottom: none;}
    
	.menu li.sub > ul,
	.menu li.sub:hover > ul {
        position: static;
        display: block;
		margin: 0;
        padding: 0;
        background-color: transparent;
    }
	.menu li.sub > ul > li { margin: 0;}
	.menu li.sub > ul > li > a {
		padding: 5px 5px 5px 15px;
		border-bottom: 1px solid rgba(0,0,0,0.1);
	}
	.menu li.sub > ul > li > a:hover,
	.menu li.sub > ul > li.active > a { padding-left: 15px;}

	.menu li.sub > ul > li.sub ul {
		padding: 0;
		border-left: none;
	}
	.menu li.sub > ul > li.sub > ul > li { font-size: 13px;}
	.menu li.sub > ul > li.sub > ul > li a { padding-left: 30px;}

	/* collapse */
	.menu li.sub > ul { display: none !important;}
	.menu li.sub.open > ul { display: block !important;}
	.menu li.sub > .arrow::before {
		content: "\f107";
		font-family: FontAwesome;
		position: absolute;
		top: 0;
		right: 0;
		padding: 0 5px;
		color: #ea640c;
		font-size: 20px;
		transition: color 0.5s;
		cursor: pointer;
	}
	.menu li.sub > .arrow:hover::before { color: #000;}
	.menu li.sub.open > .arrow::before { content: "\f106";}

}


/* ==========================================================================
   Grid system
   ========================================================================== */
   
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xl-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xl-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xl-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xl-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xl-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xl-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xl-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xl-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xl-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xl-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xl-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12, .col-xl-12 {
	position: relative;
	min-height: 1px;
	float: left;
}
.col-xs-12 { width: 100%;}
.col-xs-11 { width: 91.66666667%;}
.col-xs-10 { width: 83.33333333%;}
.col-xs-9 { width: 75%;}
.col-xs-8 { width: 66.66666667%;}
.col-xs-7 { width: 58.33333333%;}
.col-xs-6 { width: 50%;}
.col-xs-5 { width: 41.66666667%;}
.col-xs-4 { width: 33.33333333%;}
.col-xs-3 { width: 25%;}
.col-xs-2 { width: 16.66666667%;}
.col-xs-1 { width: 8.33333333%;}
@media (min-width: 640px) {
	.col-sm-12 { width: 100%;}
	.col-sm-11 { width: 91.66666667%;}
	.col-sm-10 { width: 83.33333333%;}
	.col-sm-9 { width: 75%;}
	.col-sm-8 { width: 66.66666667%;}
	.col-sm-7 { width: 58.33333333%;}
	.col-sm-6 { width: 50%;}
	.col-sm-5 { width: 41.66666667%;}
	.col-sm-4 { width: 33.33333333%;}
	.col-sm-3 { width: 25%;}
	.col-sm-2 { width: 16.66666667%;}
	.col-sm-1 { width: 8.33333333%;}
}
@media (min-width: 768px) {
	.col-md-12 { width: 100%;}
	.col-md-11 { width: 91.66666667%;}
	.col-md-10 { width: 83.33333333%;}
	.col-md-9 { width: 75%;}
	.col-md-8 { width: 66.66666667%;}
	.col-md-7 { width: 58.33333333%;}
	.col-md-6 { width: 50%;}
	.col-md-5 { width: 41.66666667%;}
	.col-md-4 { width: 33.33333333%;}
	.col-md-3 { width: 25%;}
	.col-md-2 { width: 16.66666667%;}
	.col-md-1 { width: 8.33333333%;}
}
@media (min-width: 980px) {
	.col-lg-12 { width: 100%;}
	.col-lg-11 { width: 91.66666667%;}
	.col-lg-10 { width: 83.33333333%;}
	.col-lg-9 { width: 75%;}
	.col-lg-8 { width: 66.66666667%;}
	.col-lg-7 { width: 58.33333333%;}
	.col-lg-6 { width: 50%;}
	.col-lg-5 { width: 41.66666667%;}
	.col-lg-4 { width: 33.33333333%;}
	.col-lg-3 { width: 25%;}
	.col-lg-2 { width: 16.66666667%;}
	.col-lg-1 { width: 8.33333333%;}
}
@media (min-width: 1200px) {
	.col-xl-12 { width: 100%;}
	.col-xl-11 { width: 91.66666667%;}
	.col-xl-10 { width: 83.33333333%;}
	.col-xl-9 { width: 75%;}
	.col-xl-8 { width: 66.66666667%;}
	.col-xl-7 { width: 58.33333333%;}
	.col-xl-6 { width: 50%;}
	.col-xl-5 { width: 41.66666667%;}
	.col-xl-4 { width: 33.33333333%;}
	.col-xl-3 { width: 25%;}
	.col-xl-2 { width: 16.66666667%;}
	.col-xl-1 { width: 8.33333333%;}
}